{
  "block.brewinandchewin.fiery_fondue_pot": "Огненный горшок для фондю",
  "block.brewinandchewin.flaxen_cheese_wheel": "Льняное сырное колесо",
  "block.brewinandchewin.item_coaster": "Подставка для предметов",
  "block.brewinandchewin.keg": "Бочонок",
  "block.brewinandchewin.pizza": "Пицца",
  "block.brewinandchewin.quiche": "Киш",
  "block.brewinandchewin.scarlet_cheese_wheel": "Алое сырное колесо",
  "block.brewinandchewin.unripe_flaxen_cheese_wheel": "Колесо незрелого льняного сыра",
  "block.brewinandchewin.unripe_scarlet_cheese_wheel": "Колесо незрелого алого сыра",
  "brewinandchewin.block.feast.use_knife": "Чтобы разрезать это, вам понадобится нож.",
  "brewinandchewin.container.keg": "Бочонок",
  "brewinandchewin.container.keg.cold": "Холодный %s",
  "brewinandchewin.container.keg.frigid": "Холодный %s",
  "brewinandchewin.container.keg.hot": "Горячий %s",
  "brewinandchewin.container.keg.normal": "Обычный %s",
  "brewinandchewin.container.keg.warm": "Теплый %s",
  "brewinandchewin.container.recipe_book.fermentable": "Показаны ферментируемые",
  "brewinandchewin.jei.cheese_ripening": "Созревание",
  "brewinandchewin.jei.fermenting": "Брожение",
  "brewinandchewin.tooltip.dread_nog": "Плохое предзнаменование (10:00)",
  "brewinandchewin.tooltip.tipsy1": "Подвыпивший я (%s:00)",
  "brewinandchewin.tooltip.tipsy2": "Подвыпивший II (%s:00)",
  "brewinandchewin.tooltip.tipsy3": "Подвыпивший III (%s:00)",
  "effect.brewinandchewin.satisfaction": "Удовлетворение",
  "effect.brewinandchewin.sweet_heart": "Милое сердце",
  "effect.brewinandchewin.tipsy": "Подвыпивший",
  "item.brewinandchewin.beer": "Пиво",
  "item.brewinandchewin.bloody_mary": "Кровавая Мэри",
  "item.brewinandchewin.cheesy_pasta": "Сырная паста",
  "item.brewinandchewin.cocoa_fudge": "Какао Фадж",
  "item.brewinandchewin.creamy_onion_soup": "Сливочный луковый суп",
  "item.brewinandchewin.dread_nog": "Ужасающий Ног",
  "item.brewinandchewin.egg_grog": "Яичный грог",
  "item.brewinandchewin.fiery_fondue": "Огненное фондю",
  "item.brewinandchewin.flaxen_cheese_wedge": "Льняной сырный клин",
  "item.brewinandchewin.glittering_grenadine": "Сверкающий Гренадин",
  "item.brewinandchewin.ham_and_cheese_sandwich": "Сэндвич с ветчиной и сыром",
  "item.brewinandchewin.horror_lasagna": "Лазанья ужасов",
  "item.brewinandchewin.jerky": "Вяленый",
  "item.brewinandchewin.kimchi": "Кимчи",
  "item.brewinandchewin.kippers": "Кипперс",
  "item.brewinandchewin.kombucha": "Чайный гриб",
  "item.brewinandchewin.mead": "Медовуха",
  "item.brewinandchewin.pale_jane": "Бледная Джейн",
  "item.brewinandchewin.pickled_pickles": "Маринованные соленые огурцы",
  "item.brewinandchewin.pizza_slice": "Кусочек Пиццы",
  "item.brewinandchewin.quiche_slice": "Кусочек пирога с заварным кремом",
  "item.brewinandchewin.red_rum": "Красный Ром",
  "item.brewinandchewin.rice_wine": "Рисовое вино",
  "item.brewinandchewin.saccharine_rum": "Сахариновый ром",
  "item.brewinandchewin.salty_folly": "Соленая глупость",
  "item.brewinandchewin.scarlet_cheese_wedge": "Алый сырный клин",
  "item.brewinandchewin.scarlet_pierogies": "Алые вареники",
  "item.brewinandchewin.steel_toe_stout": "Стаут со стальным носком",
  "item.brewinandchewin.strongroot_ale": "Крепкий эль",
  "item.brewinandchewin.tankard": "Кружка",
  "item.brewinandchewin.vegetable_omelet": "Овощной омлет",
  "item.brewinandchewin.vodka": "Водка",
  "item.brewinandchewin.withering_dross": "Увядающий шлак",
  "itemGroup.brewinandchewin": "Brewin' and Chewin'"
}